
/*-------------------------
Media Queries VERSION MÓVIL
--------------------------*/

@media (max-width: 768px) {
  .tab-ancho, .ssl-ancho {width: auto !important; text-align: center;}
  .no_mobile {display: none !important;}
  .espacio {width: auto;}
 
  }

@media (max-width: 480px) {

#planes, #webinars {padding: 40px 0px;}

/*------
CARRUSEL
--------*/

.productos_1, 
.productos_2, 
.productos_3, 
.productos_4 {
    background: none repeat scroll 0% 0% #F9F9F9;
    border: 1px solid #CCC;
    padding-top: 0px;
    padding-bottom: 10px;
    border-radius: 6px;
    margin-bottom: 20px;
}

.carousel {
    margin-top: 108px !important;
}

  .slider-size {
width: 100%;
height: 180px; //This is your slider height
}

.btn-promo1,
.btn-promo2,
.btn-promo3 {display: none;}

.carousel-indicators {
    bottom: 0px !important;
    margin-bottom: 8px;
}

#promo1, #promo2, #promo3, #promo4 {
    height: 200px !important;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

#promo1, #promo2, #promo3, #promo4, .promocionesmob {
    margin: 97px 0px 0px !important;
}

#services {padding: 20px 0px 40px !important;}

#flovers, #ustation, #tskate, #taudio {
    position: absolute;
    width: 100%;
    top: 0px;
    margin: 0px 0px 0px;
    left: 0px;
    display: none;
    z-index: 9999;
    overflow: scroll;
    height: 100%;
    padding: 20px 2px 0px;
}

.cerrar_videos a {
    display: block;
    position: relative;
    background: url(../cerrar.png) 2px;
    border: 2px solid #fff;
    width: 50px;
    height: 50px;
    text-indent: 999;
    border-radius: 50%;
    color: transparent;
    margin: 0px 0px 25px;
    cursor: pointer;
    right:0%;
    top: 0px;
}


.cerrar_videos a:hover {background: url(../cerrar.png)2px #3dcbe2;border: 2px solid transparent;}

.no_mobile{
display: none !important;
}

.mobile{
display: block !important;
}
 
 
#projects-container {
    margin:0 auto;
    visibility:hidden;
    padding-left: 20px;
}

.mg-btm {
  margin-bottom: 20px;
}

.mg-top {
  margin-top: 20px;
}

.jumbotron .right-col p{
    font-size:38px;
    line-height:38px;
}

h1.section-title{
    font-size:32px;
    line-height:46px;
}


p {
    font-size:16px;
    line-height:21px;
}

.btn-theme{
    padding:15px 40px;
    font-size:18px;
}

#about h1 {
    font-size:28px;
    line-height:36px;
}

#about p {
    font-size:21px;
    line-height:28px;
}


#filter-works ul li a{
    font-size:21px;
    line-height:28px;
}

#contact .contact-info p,
#contact .contact-info address{
    font-size:16px;
    line-height:26px;
}


#contact .form-control {
    height:58px;
    font-size:24px;
    line-height:30px;
}

#contact .form-group [class*="icon-"] {
    font-size:32px;
    line-height:58px;

}

#contact textarea.form-control {
    font-size:24px;
    line-height:32px;
    padding-top:14px;
}
    
    .pricing-plan .body,
.recomendado-plan .body {
    margin-bottom: 50px;
}

.scroll_abajo {display: none;}


  .espacio {width: auto;}
  .tab-ancho, .ssl-ancho {width: auto !important; text-align: center;}
  .no_mobile {display: none !important;}
  h1.section-title, h2{font-size: 24px !important; line-height: 24px !important;  line-height:35px !important;}
  #main-nav li{margin:0px;}
  .buscador_top .form-control{display: inline-block; color:red;}
  .omni .btn:hover{padding:7px 12px;}
  #planes .pricing-plan .cajas_check{padding:5px;}
  /*body{overflow: hidden;}*/
  #main-nav a.ir-logo img{display: inline-block;}
  footer h1{ font-size: 24px !important; line-height: 20px;}

  form .form-buscar_dominio{width: 215px !important; margin-right: 5px;border: 1px solid #999; font-size: .75em;  padding: 2px 8px;}

  form select{width:80px; padding: 3px; margin-bottom: 10px; border: 1px solid #999;}
  #webinars{background:#b6b6b6;}
   .payment{display: none;}
    .col-lg-6 img{width: 70%}
.ssl-ancho{width:70px !important;}
.sll-ancho img{width:25px;}
.ssl-ancho .active{width:70px !important; }
.ssl-ancho .active .nav>li>a {padding:5px;}
.sll-ancho .active img{width:15px;}

#crea_4 img{width: 50%; height: 50%}
.btn-third{padding:11px 10px !important;}
#ssl_ofrece_crea{background:#ffa500;}
#ofrece_crea{background:#F9F9F9 !important;}

#crea {display:none;}

#crea_int {padding-top: 140px !important;}

.desplegable_content {width: auto !important;}

#webinars_int h2, 
#crea_int h2, 
#laspromos h2, 
#terms h2 {font-size: 20px !important; line-height: 24px !important;}

#crea_int .nav > li > a {padding: 0px 5px;}
/*.ssl-ancho img {width: 90% !important;}*/

#ssl_ofrece .panel-heading, 
#ssl_ofrece_crea .panel-heading {
   font-size: 14px; line-height: 18px;
}

.social-networks a {margin: 0px 15px 10px !important;}


footer h1 {
    font-size: 20px !important;
    line-height: 20px;
    text-align: center;
}

footer ul {margin-left: 0px;}

#ssl_ofrece_crea .offer {margin: 0px 8px !important;}

.omni ul {float: none !important}


.megamenu .desplegable_content > li > ul {text-align: center !important;}

/*------------------------
---------SECCIONES--------
------------------------*/

#webmaker,
#hospedaje,
#donativo {
    height: 420px !important;
    margin: 0px !important;}


#carrusel_2 {display: none !important}

/*------------------------
---------HOSPEDAJE--------
------------------------*/


#hospedaje {
    background: url(../hospedaje/bg_mobile.jpg)no-repeat;
    background-position: -90px 100px;
}

#hospedaje_mgb .main .view {
    margin: 0px 0px 30px !important;
}

#caract p {
    padding: 0px 30px !important;
}

.pagaonline {
   margin: 0px 10px;
}

.pagaonline h1 {
   line-height: 28px !important;
   font-size: 22px !important;
} 

#pago_online {
    padding: 30px 0px !important;}

.pagaonline img {
    margin: 25px 0px;
    width: 80%;
    height: 80%;
}

/*------------------------
----------WEBMAKER--------
------------------------*/

#webmaker{
    background: url(../webmaker/bg_mobile.jpg)no-repeat !important;
    background-position: center 100px !important;
}

.first_info p {
    font-size: 20px !important;
    padding: 10px 0px !important;
    line-height: 30px !important;
}

#tabs_manual {
    padding: 20px 0px !important;
}


#ofrece_webmaker {
    background: url('../webmaker/ofrece_mobil.jpg') no-repeat  -30px -100px #F5F4EB !important;
    padding: 30px 0px !important;}

#ofrece_webmaker .offer {margin: 0px 10px !important;}

#quotes_slider .container .row .quotes, #quotes_slider_2 .container .row .quotes, #quotes_slider_3 .container .row .quotes {
    font-size: 22px !important;
    line-height: 30px !important;
}

#quotes_slider_3 {
    background: url('../quotes_bg_3.jpg') repeat #FFA500;
    padding: 30px 0px 40px;
}

/*carousel testimonials*/
#testimonials{
padding:40px 0px 0px;
}

#caso_fact {
padding: 40px 10px 10px;
}

#testimonials .carousel,
#caso_fact .carousel {margin-top: 0px !important;}

#caso_fact .carousel img,
.altura_2 .carousel-inner img.img-circle{
display: block !important;
position: relative !important;
width: 70%;
margin: auto;
}

.altura{
height: 400px;
}

.altura_2{
height: 600px;
}

.altura .alt_in{
height: 400px !important;
}

#testimonials .altura_2 .carousel-inner{
height: 600px !important;
}

.altura blockquote,
.altura_2 blockquote{
margin-top: 30px !important;
}

#caso_fact .text-light{
margin-left: 20px;
}

#caso_fact blockquote p,
#caso_fact blockquote p.text-light {
margin-top: 20px;
line-height: 25px;
}

.alt_in .container {
overflow: visible;
}


.ver_test{
display: block  !important;
position: relative  !important;
float: left  !important;
width: 100%  !important;
}

/*carousel testimonials*/


.carousel-indicators {bottom: 0px !important;}



#tabs_manual .container .row .nav-tabs a {
    font-size: 18px !important;
}

#crea_int .container .row .nav-tabs a,
#tabs_manual .container .row .nav-tabs a {
  margin-right: 2px;
  font-size: 0px !important;
  width: 100% !important;
}


#tabs_manual .container .row .nav-tabs a.ssl-ancho{
font-size: .5em!important;
}

#tabs_manual .container .row .nav-tabs a.ssl-ancho img{
height: 10%;
width: auto;
}

#crea_int .container .row  .nav > li > a,
#tabs_manual .container .row  .nav > li > a {padding: 10px 8px;}

.cross_sell {margin: 1px 0px 15px;}

/*------------------------
----------DOMINIOS--------
------------------------*/

#domains {background:url('../dominios/bg2.jpg') no-repeat scroll -20px 100px #000 !important}

#domains {
    height: 520px !important;
    margin: 0px !important;
}

.buscar_title {
    font-size: 22px !important;
    margin-bottom: 10px;
}

.domains-search  .form-buscar_dominio {
  display: block;
  float: left;  
  width: 100%;
  height: 54px;
  color: #333;
  border: 1px solid #999 !important;
  border-radius: 6px !important; 
 }

.form-buscar_dominio, #services .container select,
#domains select,
#transfiere select {
  float: left; 
  background: #fff;
  padding: 8px 12px 6px 12px;
  font-size: 15px;
  line-height: 1.428571429;
  color: #666;
  border: 1px solid #999;
  border-radius: 6px; 
  -webkit-box-shadow: none;
  box-shadow: none;
  -webkit-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
  transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s; float: left;
   
}

.mega_domains .view {
   margin: 0px 12% 15px !important;
}

#galeria_doms .li_titulo h2,
#tld h2 {
    font-size: 18px !important;
    padding: 0px 20px;
    line-height: 25px !important;
    text-align: left !important;
}

#galeria_doms .li_titulo {width: auto !important; height: 80px !important; }

.page-header h2, h1 {
    font-size: 22px !important;
    text-align: center;
    line-height: 28px !important;
}

/*Forms
---------------------------------------------------------*/
.domains-search  .form-buscar_dominio {
  display: block;
  width: 100% !important;
  font-size: 18px !important;
  margin-bottom: 20px !important;
}

#domains select {width: 31% !important;}

.form-edu, .form-gobmx  {
  width: 100%;
  font-size: 14px;
  margin-bottom: 20px;
}


/*------------------------
VIDEOS RESPONSIVOS YOUTUBE
-------------------------*/

.video-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px; height: 0; overflow: hidden;
    margin-left: 10px;
    margin-right: 10px;
}
 
.video-container iframe,
.video-container object,
.video-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}


/*SARS STYLES*/

#hospedaje_mgb .main .view{
width: 100%;
height: auto;
margin: 0% 1.5%;
}

#hospedaje_mgb img{
width: 100%;
height: auto;
}


/* REGISTRO DE DOMINIO */
#registro  {
overflow: scroll;
}

#registro .tg {
width: 99%;
overflow: scroll;
margin: auto;
border: 0px;
background: none;
}

#registro .tg th{
font-size: .75em;
}

#registro .tg tr{
width: 100%;
}

#registro .tg td{
font-size: .9em;
padding: 12px 1px;
}

#registro .tg td .btn-registro{
width: 90%;
height: 20px;
margin: auto;
float: none;
font-size: .6em;
line-height: 5px;
}

/* PLANES */
#planes .nav-tabs>li{
width: 50%;
}

/* GOOGLE APPS*/
#planes_apps .nav-tabs>li{
width: 15%;
}

#planes_apps .nav-tabs>li>a{
padding: 0px;
}

#planes_apps .nav-tabs>li>a img{
width: 60%;
height: auto;
}

.tab-content img{
margin-bottom: 0px;
}

#planes_apps .buy-btn .btn-third{
width: 100%;
font-size: .95em;
}

#planes_apps .precio p {font-size: 16px !important;}

.pricing-plan .buy-btn, .recomendado-plan .buy-btn {
    padding: 15px 9px !important;
}

.logo_responsive {width: 100%; height: 100%;}

#apps_2 .modal-body {width:100% !important;}
    
#apps_2 .modal-body .left-col {width:100% !important; margin: 0px 0px 20px 0px; padding: 0px; height: 250px;}

#apps_2 .modal-body .left-col img {width:100% !important;}    
    
#apps_2 .img-responsive_2{
    display: block;
    height: 100%;
    width: 100%;
    opacity: 0;
    display: none;
}  

/*GOOGLE ADWORDS
#fact_interior .pricing-plan .buy-btn, #fact_interior .recomendado-plan .buy-btn{
width: 100%;
height: auto;
background: aqua;
padding: 20px 0px;
}

.btn-secondary,
.btn-third{
width: 80%;
margin: auto;
background: black;
display: block;
text-align: center;
line-height: normal;
}*/


/*RESPALDO DE SERVIDORES*/
#fact_interior{
padding: 50px 0px 0px;
}

.pricing-plan{
margin-bottom: 50px;
}

.pull_top{
margin-top: 0px;
}

.col-md-4 .tab-pane{
margin-top: 0px;
}


/*SERVIDORES VIRTUALES*/
#planes_vps .nav-tabs>li{
width: 19.3%;
}

#planes_vps .nav-tabs>li>a{
font-size: .5em;
padding: 10px 0px;
}

#planes_vps .nav > li > a img {
width: 100% !important;
height: 100% !important;
}

#planes_vps .pricing-plan h3{
font-size: 1em;
}


/*SSL*/
#planes_tienda .nav-tabs>li:nth-child(3) a{
font-size: .6em !important;
padding: 18px 5px;
}

#planes_tienda .nav-tabs>li:last-child a{
padding: 18px 5px;
}


#planes_tienda .nav-tabs>li{
width: 25%;
padding: 0px 0px;
}

#planes_tienda .nav-tabs>li>a{
font-size: .6em;
padding: 18px 5px;
}

.omni ul{
float: none !important;
}

#apps_2{
padding-top:10px;
}

#productos_id{
height: 220px;
}

#ss_l,
#vps,
#tienda_enlinea,
#respaldo_serv,
#respaldo_pc,
#google_adwords,
#google_apps,
#fact,
#transferencia,
#webinars_portada{
height: 420px;
margin: 0px;
}

.first_info p{
font-size: 20px;
padding: 10px 0px;
line-height: 30px;
}

h1.section-title, h2{
font-size: 24px !important;
line-height: 35px;
}

.legal_fact{
margin-top: 0px;
padding: 0px 10px 10px 20px;
}

.nav-tabs>li{
width: 25%;
}

#tabs_manual .container .row .nav-tabs a{
font-size: .75em;
padding: 10px 0px;
}

#planes_vps .nav>li>a img{
width: auto;
height: 15px;
}*/

#ssl_ofrece, #ssl_ofrece_crea{
padding-bottom: 30px;
}

#ssl_ofrece .offer, #ssl_ofrece_crea .offer,
#ofrece_vps .offer,
.offer{
margin: 0px 10px;
}

.cross_sell{
margin: 1px 0px 15px;
}

.social-networks{
padding-top: 0px;
}

.social-networks a{
width: 16%;
margin: 0px 0px;
padding-top: 0px;
}

.payment{
display: block;
width: 100%;
margin-top: 65px;
}

.payment a{
width: 100%;
margin-bottom: 20px;
text-align: center;
font-size: 1.5em;
}

.hidden-xs{
display: block !important;
width: 90%;
margin: auto;
}

.hidden-xs img{
width: 100%;
height: auto;
margin: 0px;
margin-bottom: 10px;
padding: 0px;
}

.btn-suscribe{
border: 0px;
}

footer {
padding-left: 5%;
padding-right: 5%;
}

footer h1{
font-size: 20px !important;
line-height: 20px;
text-align: left;
margin-top: 5px;
}

.copyright{
padding-top: 30px;
width: 70%;
margin: auto;
}

#exchange{
padding: 20px 0px 30px;
}

#mega_bullets .pull_der,
#mega_bullets .pull_izq{
float: none;
margin: 0px;
margin-right: 0px !important;
margin-bottom: 10px  !important;
}


#pullizq_2 .pull_izq{
float: none;
margin: 0px;
margin-left: 0px !important;
margin-bottom: 10px  !important;
margin-right: 0px !important;
}



#profile img{
width: 100%;
}


#ofrece_crea .offer {
padding: 0px;
}


#planes .advertencia{
background-size: 200%;
width: 25px;
height: 25px;
margin-top: -25px;
}

#planes .advertencia:hover{
background-size: 200%;
width: 25px;
height: 25px;
margin-top: -25px;
background-position: -25px !important;
}


/*TERMINAN SARS STYLES*/

.clausulas_rgtro {
width: 90%;
margin: auto !important;
margin-top: 30px !important;
padding: 0px;
}

#busca img,
#anuncio img,
#resultado img{
width: 95%;
}

#respaldo_serv .first_info p{
font-size: 16px !important;
line-height: 22px !important;
}

#planes_tienda .price span{
font-size: 20px !important;
}


#contactanos{
padding-top: 150px;
}


.webinar_btn{
display: block;
position: relative;
float: none;
margin-left: -20px;
padding: 0px;
}

.btn-secondary {
width: 100%;
margin: 0px 10px;
font-size: 15px;
padding-top: 10px !important;
padding: 0px;
text-align: center !important;
}


.blog_btn .btn-secondary {
width: 90%;
margin-left: 0px;
font-size: 14px;
padding-left:5px;
text-align: center;
}

#fact_interior .buy-btn .btn-secondary {width: 95% !important;}

.btn-buscar{float: left !important;}

form .form-buscar_dominio:focus {font-size: 18px;}

}



/*------------------------
---------IPHONE-----------
-------------------------*/

@media (max-width: 320px) {
 
.hidden_iphone {
    display:none !important;
} 
 
.no_mobile{
display: none !important;
}

.mobile{
display: block !important;
}

.slider-size {
width: 100%;
height: 170px; //This is your slider height
}

 
 
#projects-container {
    margin:0 auto;
    visibility:hidden;
    padding-left: 20px;
}

.mg-btm {
  margin-bottom: 20px;
}

.mg-top {
  margin-top: 20px;
}

.jumbotron .right-col p{
    font-size:38px;
    line-height:38px;
}

h1.section-title{
    font-size:32px;
    line-height:46px;
}


p {
    font-size:16px;
    line-height:21px;
}

.btn-theme{
    padding:15px 40px;
    font-size:18px;
}

#about h1 {
    font-size:28px;
    line-height:36px;
}

#about p {
    font-size:21px;
    line-height:28px;
}


#filter-works ul li a{
    font-size:21px;
    line-height:28px;
}

#contact .contact-info p,
#contact .contact-info address{
    font-size:16px;
    line-height:26px;
}


#contact .form-control {
    height:58px;
    font-size:24px;
    line-height:30px;
}

#contact .form-group [class*="icon-"] {
    font-size:32px;
    line-height:58px;

}

#contact textarea.form-control {
    font-size:24px;
    line-height:32px;
    padding-top:14px;
}
    
    .pricing-plan .body,
.recomendado-plan .body {
    margin-bottom: 50px;
}

.scroll_abajo {display: none;}


  .espacio {width: auto;}
  .tab-ancho, .ssl-ancho {width: auto !important; text-align: center;}
  .no_mobile {display: none !important;}
  h1.section-title, h2{font-size: 24px !important; line-height: 24px !important;  line-height:35px !important;}
  #main-nav li{margin:0px;}
  .buscador_top .form-control{display: inline-block; color:red;}
  .omni .btn:hover{padding:7px 12px;}
  #planes .pricing-plan .cajas_check{padding:5px;}
  /*body{overflow: hidden;}*/
  #main-nav a.ir-logo img{display: inline-block;}
  footer h1{ font-size: 24px !important; line-height: 20px;}
  form .form-buscar_dominio{width: 200px !important; margin-right: 7px;border: 1px solid #999; font-size: 11px;  padding: 2px}
  form select{width:80px; padding: 3px; margin-bottom: 10px; border: 1px solid #999;}
  #webinars{background:#b6b6b6;}
   .payment{display: none;}
    .col-lg-6 img{width: 70%}
.ssl-ancho{width:70px !important;}
.sll-ancho img{width:25px;}
.ssl-ancho .active{width:70px !important; }
.ssl-ancho .active .nav>li>a {padding:5px;}
.sll-ancho .active img{width:15px;}

#crea_4 img{width: 50%; height: 50%}
.btn-third{padding:11px 10px !important;}
#ssl_ofrece_crea{background:#ffa500;}
#ofrece_crea{background:#F9F9F9 !important;}

#crea {display:none;}

#crea_int {padding-top: 140px !important;}

.desplegable_content {width: auto !important;}

#webinars_int h2, 
#crea_int h2, 
#laspromos h2, 
#terms h2 {font-size: 20px !important; line-height: 24px !important;}

#crea_int .nav > li > a {padding: 0px 5px;}
/*.ssl-ancho img {width: 90% !important;}*/

#ssl_ofrece .panel-heading, 
#ssl_ofrece_crea .panel-heading {
   font-size: 14px; line-height: 18px;
}

.social-networks a {margin: 0px 15px 10px !important;}


footer h1 {
    font-size: 20px !important;
    line-height: 20px;
    text-align: center;
}

footer ul {margin-left: 0px;}

#ssl_ofrece_crea .offer {margin: 0px 8px !important;}

.omni ul {float: none !important}


.megamenu .desplegable_content > li > ul {text-align: center !important;}

.promocionesmob {margin-top: 100px;}

/*------------------------
---------SECCIONES--------
------------------------*/

#webmaker,
#hospedaje,
#donativo,
#transferencia {
    height: 420px !important;
    margin: 0px !important;}


#carrusel_2 {display: none !important}

/*------------------------
---------HOSPEDAJE--------
------------------------*/


#hospedaje {
    background: url(../hospedaje/bg_mobile.jpg)no-repeat;
    background-position: -90px 100px;
}


#hospedaje_mgb {
padding: 0px !important;
width: 100% !important;
background: aqua !important;
}


.mega_domains .view img {
padding-left: 0px !important;
margin-left: 0px !important;
}

#hospedaje_mgb .main .view {
padding-left: 0px !important;
margin-left: 0px !important;
margin: 0px 0px 30px !important;
}

#caract p {
    padding: 0px 30px !important;
}

.pagaonline {
   margin: 0px 10px;
}

.pagaonline h1 {
   line-height: 28px !important;
   font-size: 22px !important;
} 

#pago_online {
    padding: 30px 0px !important;}

.pagaonline img {
    margin: 25px 0px;
    width: 80%;
    height: 80%;
}

/*------------------------
----------WEBMAKER--------
------------------------*/

#webmaker{
    background: url(../webmaker/bg_mobile.jpg)no-repeat !important;
    background-position: center 100px !important;
}

.first_info p {
    font-size: 20px !important;
    padding: 10px 0px !important;
    line-height: 30px !important;
}

#tabs_manual {
    padding: 20px 0px !important;
}


#ofrece_webmaker {
    background: url('../webmaker/ofrece_mobil.jpg') no-repeat  -30px -100px #F5F4EB !important;
    padding: 30px 0px !important;}

#ofrece_webmaker .offer {margin: 0px 10px !important;}

#quotes_slider .container .row .quotes, #quotes_slider_2 .container .row .quotes, #quotes_slider_3 .container .row .quotes {
    font-size: 22px !important;
    line-height: 30px !important;
}

#quotes_slider_3 {
    background: url('../quotes_bg_3.jpg') repeat #FFA500;
    padding: 30px 0px 40px;
}

.carousel-indicators {bottom: 0px !important;}

#tabs_manual .container .row .nav-tabs a {
    font-size: 18px !important;
}

#crea_int .container .row .nav-tabs a,
#tabs_manual .container .row .nav-tabs a {
  margin-right: 2px;
  font-size: 0px !important;
  width: 100% !important;
}

#crea_int .container .row  .nav > li > a,
#tabs_manual .container .row  .nav > li > a {padding: 10px 8px;}

.cross_sell {margin: 1px 0px 15px;}

/*------------------------
----------DOMINIOS--------
------------------------*/

#domains {background:url('../dominios/bg2.jpg') no-repeat scroll -20px 100px #000 !important}

#domains {
    height: 520px !important;
    margin: 0px !important;
}

.buscar_title {
    font-size: 22px !important;
    margin-bottom: 10px;
}

.domains-search  .form-buscar_dominio {
  display: block;
  float: left;  
  width: 100%;
  height: 54px;
  color: #333;
  border: 1px solid #999 !important;
  border-radius: 6px !important; 
 }

.form-buscar_dominio, #services .container select,
#domains select,
#transfiere select {
  float: left; 
  background: #fff;
  padding: 8px 12px 6px 12px;
  font-size: 15px;
  line-height: 1.428571429;
  color: #666;
  border: 1px solid #999;
  border-radius: 6px; 
  -webkit-box-shadow: none;
  box-shadow: none;
  -webkit-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
  transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s; float: left;
   
}

.mega_domains .view {
   margin: 0px 12% 15px !important;
}

#galeria_doms .li_titulo h2,
#tld h2 {
    font-size: 18px !important;
    padding: 0px 20px;
    line-height: 25px !important;
    text-align: left !important;
}

#galeria_doms .li_titulo {width: auto !important; height: 80px !important; }

.page-header h2, h1 {
    font-size: 22px !important;
    text-align: center;
    line-height: 28px !important;
}

/*Forms
---------------------------------------------------------*/
.domains-search  .form-buscar_dominio {
  display: block;
  width: 100% !important;
  font-size: 18px !important;
  margin-bottom: 20px !important;
}

#domains select {width: 30% !important;}

.form-edu, .form-gobmx  {
  width: 100%;
  font-size: 14px;
  margin-bottom: 20px;
}


/*------------------------
VIDEOS RESPONSIVOS YOUTUBE
-------------------------*/

.video-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px; height: 0; overflow: hidden;
    margin-left: 10px;
    margin-right: 10px;
}
 
.video-container iframe,
.video-container object,
.video-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}


/*SARS STYLES*/

#hospedaje_mgb .main .view{
width: 100%;
height: auto;
margin: 0% 1.5%;
}

#hospedaje_mgb img{
width: 100%;
height: auto;
}


/* REGISTRO DE DOMINIO */
#registro  {
overflow: scroll;
}

#registro .tg {
width: 99%;
overflow: scroll;
margin: auto;
border: 0px;
background: none;
}

#registro .tg th{
font-size: .75em;
}

#registro .tg tr{
width: 100%;
}

#registro .tg td{
font-size: .9em;
padding: 12px 1px;
}

#registro .tg td .btn-registro{
width: 90%;
height: 20px;
margin: auto;
float: none;
font-size: .6em;
line-height: 5px;
}


/* PLANES */
#planes .nav-tabs>li{
width: 50%;
}

/* GOOGLE APPS*/
#planes_apps .nav-tabs>li{
width: 15%;
}

#planes_apps .nav-tabs>li>a{
padding: 0px;
}

#planes_apps .nav-tabs>li>a img{
width: 60%;
height: auto;
}

.tab-content img{
margin-bottom: 0px;
}

#planes_apps .buy-btn .btn-third{
width: 100%;
font-size: .95em;
}

#planes_apps .precio p {font-size: 16px !important;}

/*.pricing-plan .buy-btn, .recomendado-plan .buy-btn {
    padding: 15px 9px !important;
}/*

.logo_responsive {width: 100%; height: 100%;}

#apps_2 .modal-body {width:100% !important;}
    
#apps_2 .modal-body .left-col {width:100% !important; margin: 0px 0px 20px 0px; padding: 0px; height: 250px;}

#apps_2 .modal-body .left-col img {width:100% !important;}    
    
#apps_2 .img-responsive_2   {
    display: block;
    height: 100%;
    width: 100%;
    opacity: 0;
    display: none;
}  

/*GOOGLE ADWORDS
#fact_interior .pricing-plan .buy-btn, #fact_interior .recomendado-plan .buy-btn{
width: 100%;
height: auto;
background: aqua;
padding: 20px 0px;
}

.btn-secondary,
.btn-third{
width: 80%;
margin: auto;
background: black;
display: block;
text-align: center;
line-height: normal;
}*/


/*RESPALDO DE SERVIDORES*/
#fact_interior{
padding: 50px 0px 0px;
}

.pricing-plan{
margin-bottom: 50px;
}

.pull_top{
margin-top: 0px;
}

.col-md-4 .tab-pane{
margin-top: 0px;
}


/*SERVIDORES VIRTUALES*/
#planes_vps .nav-tabs>li{
width: 19.3%;
}

#planes_vps .nav-tabs>li>a{
font-size: .5em;
padding: 10px 0px;
}

#planes_vps .nav > li > a img {
width: 100% !important;
height: 100% !important;
}

#planes_vps .pricing-plan h3{
font-size: 1em;
}


/*SSL*/
#planes_tienda .nav-tabs>li:nth-child(3) a{
font-size: .6em !important;
padding: 18px 5px;
}

#planes_tienda .nav-tabs>li:last-child a{
padding: 18px 5px;
}


#planes_tienda .nav-tabs>li{
width: 25%;
padding: 0px 0px;
}

#planes_tienda .nav-tabs>li>a{
font-size: .6em;
padding: 18px 5px;
}

.omni ul{
float: none !important;
}


#apps_2{
padding-top:10px;
}

#productos_id{
height: 200px;
}


#ss_l,
#vps,
#tienda_enlinea,
#respaldo_serv,
#respaldo_pc,
#google_adwords,
#google_apps,
#fact,
#transferencia,
webinars_portada {
height: 420px;
margin: 0px;
}

.first_info p{
font-size: 20px;
padding: 10px 0px;
line-height: 30px;
}

h1.section-title, h2{
font-size: 24px !important;
line-height: 35px;
}

.legal_fact{
margin-top: 0px;
padding: 0px 10px 10px 20px;
}

.nav-tabs>li{
width: 25%;
}


#tabs_manual .container .row .nav-tabs a{
font-size: .75em;
padding: 10px 0px;
}

#planes_vps .nav>li>a img{
width: auto;
height: 15px;
}*/

#ssl_ofrece, #ssl_ofrece_crea{
padding-bottom: 30px;
}

#ssl_ofrece .offer, #ssl_ofrece_crea .offer,
#ofrece_vps .offer,
.offer{
margin: 0px 10px;
}


.offer p{
font-size: 15px;
}


.cross_sell{
margin: 1px 0px 15px;
}

.social-networks{
padding-top: 0px;
}

.social-networks a{
width: 16%;
margin: 0px 0px;
padding-top: 0px;
}

.payment{
display: block;
width: 100%;
margin-top: 65px;
}

.payment a{
width: 100%;
margin-bottom: 20px;
text-align: center;
font-size: 1.5em;
}

.hidden-xs{
display: block !important;
width: 90%;
margin: auto;
}

.hidden-xs img{
width: 100%;
height: auto;
margin: 0px;
margin-bottom: 10px;
padding: 0px;
}

.btn-suscribe{
border: 0px;
}

footer {
padding-left: 5%;
padding-right: 5%;
}

footer h1{
font-size: 20px !important;
line-height: 20px;
text-align: left;
margin-top: 5px;
}

.copyright{
padding-top: 30px;
width: 100%;
margin: auto;
}

#exchange{
padding: 20px 0px 30px;
}

#mega_bullets .pull_der,
#mega_bullets .pull_izq{
float: none;
margin: 0px;
margin-right: 0px !important;
margin-bottom: 10px !important;
}


.navbar-toggle{
margin-right: 0px;
}


.menu_primario .col-md-8{
margin-left: 0px !important:
}

#main-nav li{
margin: 0px 2px;
}


/*carousel testimonials*/
#testimonials{
padding:40px 0px 0px;
}

#caso_fact {
padding: 40px 10px 10px;
}

#caso_fact .carousel img,
.altura_2 .carousel-inner img.img-circle{
display: block !important;
position: relative !important;
width: 70%;
margin: auto;
}

.altura{
height: 400px;
}

.altura_2{
height: 600px;
}

.altura .alt_in{
height: 400px !important;
}

#testimonials .altura_2 .carousel-inner{
height: 600px !important;
}

.altura blockquote,
.altura_2 blockquote{
margin-top: 30px !important;
}

#caso_fact .text-light{
margin-left: 20px;
}

#caso_fact blockquote p,
#caso_fact blockquote p.text-light {
margin-top: 20px;
line-height: 25px;
}

.alt_in .container {
overflow: visible;
}


.ver_test{
display: block  !important;
position: relative  !important;
float: left  !important;
width: 100%  !important;
}

/*carousel testimonials*/


#profile img{
width: 100%;
}


#ofrece_crea .offer {
padding: 0px;
}


#planes .advertencia{
background-size: 200%;
width: 15px;
height: 15px;
margin-top: -20px;
}

#planes .advertencia:hover{
background-size: 200%;
width: 15px;
height: 15px;
margin-top: -20px;
background-position: -15px !important;
}


.btn-buscar{
font-size: 15px;
}


#productos_id{
margin-bottom: 20px;
}


.clausulas_rgtro {
width: 90%;
margin: auto !important;
margin-top: 30px !important;
padding: 0px;
}

#busca img,
#anuncio img,
#resultado img{
width: 95%;
}

#respaldo_serv .first_info p{
font-size: 16px !important;
line-height: 24px !important;
}

#planes_tienda .price span{
font-size: 20px !important;
}


#tabs_manual .container .row .nav-tabs a.ssl-ancho{
font-size: .5em!important;
}

#tabs_manual .container .row .nav-tabs a.ssl-ancho img{
height: auto;
width: 100%;
}

#contactanos{
padding-top: 150px;
}


.webinar_btn{
display: block;
position: relative;
float: none;
width: 100%;
margin-left: -10px;
}


.btn-secondary {
width: 100%;
margin-left: 10px;
font-size: 11px;
padding-left:5px;
text-align: center;
}

.blog_btn .btn-secondary {
width: 90%;
margin-left: 0px;
font-size: 13px;
padding-left:5px;
text-align: center;
}

.btn-buscar{float: left !important;}

form .form-buscar_dominio:focus {font-size: 18px;}

#fact_interior .buy-btn .btn-secondary {width: 95% !important;}

  }

/*TERMINAN SARS STYLES*/
